/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
const require_getMotionStyles = require("../utils/getMotionStyles.cjs");
//#region ../tailwind-internal/dist/base/addMotionVars.js
/*! © 2026 Yahoo, Inc. UDS Tailwind Internal v0.0.0-development */
function addMotionVars(config, { addBase }) {
	addBase(require_getMotionStyles.getMotionStyles(config));
}
//#endregion
exports.addMotionVars = addMotionVars;
